Bug 983908 - [abrt] mysql-workbench-5.2.47-2.fc19: gtk_text_btree_node_ensure_data: Process /usr/libexec/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.47-2.fc19: gtk_text_btree_node_ensure_data: Proces...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:542d1918532fa52419cfd2cc4e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 04:49 EDT by kianby
Modified: 2015-02-17 11:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:06:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.18 KB, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: core_backtrace (5.33 KB, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: dso_list (17.97 KB, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: environ (2.79 KB, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: maps (84.22 KB, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: open_fds (714 bytes, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details
File: var_log_messages (2.66 KB, text/plain)
2013-07-12 04:49 EDT, kianby
no flags Details

  None (edit)
Description kianby 2013-07-12 04:49:21 EDT
Description of problem:
Workbench crashes sometimes on connection opening. 

Version-Release number of selected component:
mysql-workbench-5.2.47-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/mysql-workbench-bin
crash_function: gtk_text_btree_node_ensure_data
executable:     /usr/libexec/mysql-workbench-bin
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_text_btree_node_ensure_data at gtktextbtree.c:5527
 #1 gtk_text_btree_node_check_valid at gtktextbtree.c:5340
 #2 gtk_text_btree_node_check_valid_upward at gtktextbtree.c:5360
 #3 _gtk_text_btree_validate_line at gtktextbtree.c:5428
 #4 gtk_text_layout_validate_yrange at gtktextlayout.c:1082
 #5 gtk_text_view_validate_onscreen at gtktextview.c:3554
 #6 gtk_text_view_flush_first_validate at gtktextview.c:3610
 #7 first_validate_callback at gtktextview.c:3629
 #13 gtk_main at gtkmain.c:1257
 #14 mforms::gtk::UtilitiesImpl::run_cancelable_wait_message(std::string const&, std::string const&, boost::function<void ()> const&, boost::function<bool ()> const&) at gtk/src/lf_utilities.cpp:864

Potential duplicate: bug 705677
Comment 1 kianby 2013-07-12 04:49:25 EDT
Created attachment 772590 [details]
File: backtrace
Comment 2 kianby 2013-07-12 04:49:28 EDT
Created attachment 772591 [details]
File: cgroup
Comment 3 kianby 2013-07-12 04:49:30 EDT
Created attachment 772592 [details]
File: core_backtrace
Comment 4 kianby 2013-07-12 04:49:33 EDT
Created attachment 772593 [details]
File: dso_list
Comment 5 kianby 2013-07-12 04:49:36 EDT
Created attachment 772594 [details]
File: environ
Comment 6 kianby 2013-07-12 04:49:39 EDT
Created attachment 772595 [details]
File: limits
Comment 7 kianby 2013-07-12 04:49:42 EDT
Created attachment 772596 [details]
File: maps
Comment 8 kianby 2013-07-12 04:49:45 EDT
Created attachment 772597 [details]
File: open_fds
Comment 9 kianby 2013-07-12 04:49:48 EDT
Created attachment 772598 [details]
File: proc_pid_status
Comment 10 kianby 2013-07-12 04:49:51 EDT
Created attachment 772599 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:52:19 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:06:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.